$ErrorActionPreference = 'Stop';

$packageName= 'invantive-studio'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.1.20-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.1.20-BETA.msi'
  softwareName = 'Invantive Studio'
  checksum = '04E6DF48E7EC65C48672A08A6872C05D2B7F8161D7A16347225F53FB1DABA74E'
  checksumType = 'sha256'
  checksum64 = '04E6DF48E7EC65C48672A08A6872C05D2B7F8161D7A16347225F53FB1DABA74E'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-studio-20.1.20-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
